public:announcement:ahsay_upgrade_advisory_30181

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
public:announcement:ahsay_upgrade_advisory_30181 [2021/04/28 14:31]
yuk.cheng
public:announcement:ahsay_upgrade_advisory_30181 [2021/04/30 14:33] (current)
yuk.cheng [What action do I need to take to fix this problem?]
Line 1: Line 1:
 ====== Ahsay Upgrade Advisory (#30181) – Critical Issue with AhsayOBM v8 Microsoft Hyper-V 2016/2019 incremental backup ====== ====== Ahsay Upgrade Advisory (#30181) – Critical Issue with AhsayOBM v8 Microsoft Hyper-V 2016/2019 incremental backup ======
  
-We have recently confirmed a critical issue related to virtual machine backups on Hyper-V 2016/2019, due to bug in the handling of RCT (Resilient Change Tracking) data, AhsayOBM is not able to correctly detect the block level changes on the virtual machine during an incremental backup. ​ +We have recently confirmed a critical issue related to virtual machine backups on Hyper-V 2016/2019, due to bug in the handling of RCT (Resilient Change Tracking) data, AhsayOBM is not able to correctly detect the block level changes on the virtual machine during an incremental backup. Even though AhsayOBM reports the backup ​job is completed successfully,​ all Hyper-V 2016/2019 incremental backups are no longer restorable.
- +
-Even though AhsayOBM reports the backup is completed successfully,​ all Hyper-V 2016/​2019 ​virtual machine ​incremental backups are no longer restorable.+
  
 ===== What are the affected AhsayOBM versions? ===== ===== What are the affected AhsayOBM versions? =====
-  * AhsayOBM v8.3.6.to v8.5.0.127+  * AhsayOBM v8.3.6.118 to v8.5.0.127
  
 ===== What are the affected Hyper-V versions? ===== ===== What are the affected Hyper-V versions? =====
Line 18: Line 16:
 Partners are strongly advised to immediately: ​ Partners are strongly advised to immediately: ​
   * Upgrade all affected clients to **AhsayOBM v8.5.0.150 or above**. ​   * Upgrade all affected clients to **AhsayOBM v8.5.0.150 or above**. ​
-  * After upgrading to **AhsayOBM v8.5.0.150 or above**, if in-file delta is enabled on the backup set. The first backup ​job run a mandatory differential backup job.+  * After upgrading to **AhsayOBM v8.5.0.150 or above**, if in-file delta is enabled on the backup set. The next backup ​will run a mandatory differential backup job.
  
-  - If your current AhsayCBS version **IS NOT AhsayCBS v8.5.0.127 or above**, **then upgrade your AhsayCBS to v8.5.0.127 first**. Please refer to these KB article ​for upgrade instructions:​ +1. If your current AhsayCBS version **IS NOT AhsayCBS v8.5.0.127 or above**, **then upgrade your AhsayCBS to v8.5.0.127 first**. Please refer to the following ​KB articles ​for upgrade instructions:​ 
-    * [[public:​8009_faq:​how_to_install_the_latest_patch_set_for_ahsaycbs|Windows/​Linux/​FreeBSD]] +<WRAP indent>​ 
-    * [[public:​8026_faq:​how_to_install_the_latest_patch_set_for_ahsayubs|AhsayUBS]] +        ​* [[public:​8009_faq:​how_to_install_the_latest_patch_set_for_ahsaycbs|Windows/​Linux/​FreeBSD]] 
-    Then apply the latest hotfix AhsayCBS v8.5.0.150 or above from the partners portal https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required)+        * [[public:​8026_faq:​how_to_install_the_latest_patch_set_for_ahsayubs|AhsayUBS]] 
 +</​WRAP>​ 
 +  ​After upgrading to AhsayCBS v8.5.0.127, then apply the latest hotfix AhsayCBS v8.5.0.150 or above from the partners portal. Please refer to hotfix upgrade instructions: ​https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required) 
 +   
 +  * Enable Auto Upgrade for the affected user accounts to allow AhsayOBM to be upgraded to v8.5.0.150 or above. ​
  
-  - If your current version is already AhsayCBS v8.5.0.127 or above, then simply apply thelatest ​hotfix AhsayCBS v8.5.0.150 or above from the partners portal Please refer to hotfix upgrade instructions:​ +2. If your current version is already AhsayCBS v8.5.0.127 or above, then simply apply the latest ​hotfix AhsayCBS v8.5.0.150 or above from the partners portalPlease refer to hotfix upgrade instructions:​ https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required) 
-https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required)+   * Enable Auto Upgrade for the affected user accounts to allow AhsayOBM to be upgraded to v8.5.0.150 or above. ​
  
  
public/announcement/ahsay_upgrade_advisory_30181.1619591461.txt.gz · Last modified: 2021/04/28 14:31 by yuk.cheng